<?xml version="1.0" encoding="UTF-8" ?>
<language xmlns="http://www.webhare.net/xmlns/tollium/screens" xml:lang="en" xmlns:html="http://www.w3.org/1999/xhtml">
  <textgroup gid="module">
    <!-- alles uit moduledef, application names voor startmenu, rechten voor userrights -->
    <text tid="applicationname"></text>
    <text tid="rightname"></text> <!-- app uit moduledef -->
  </textgroup>
  <textgroup gid="common">
    <textgroup gid="optionsforsomething">
      <!-- veelgebruikte concpeten, bijvoorbeeld orderstatussen e.d. die in pulldowns, lists enz worden gebruikt -->
      <text tid="option1"></text>
    </textgroup>
  </textgroup>
  <textgroup gid="site">
    <!-- textgroups and texts used by wittys. preferable at least one textgroup level inside 'site' -->
  </textgroup>
  <textgroup gid="siteprofile">
    <textgroup gid="types">
    </textgroup>
    <textgroup gid="screens">
    </textgroup>
    <!-- textgroups and texts used by wittys. preferable at least one textgroup level inside 'site' -->
  </textgroup>
  <textgroup gid="screens"> <!-- once we can specify required languages per textgroup, you'll usually have one set for all your screens -->
    <textgroup gid="firstfile">  <!-- per XML screen file; firstfile.xml - add an extra level to wrap this if you're using subfolders inside screens -->
      <textgroup gid="dialogs"> <!-- of messageboxes, naar de <messageboxes node?  -->
        <text tid="warning">Warning for something</text>
      </textgroup>
      <textgroup gid="firstscreen">  <!-- per XML dialog inside xml, eg this is for the dialog 'firstfile.firstscreen' -->
        <!-- all tid's for this dialog/screen -->
        <!-- all actions, buttons, etc, etc.  bij voorkeur sorteerbaar op XML elementen/volgorde -->
      </textgroup>
      <textgroup gid="updateitem">
      </textgroup>
    </textgroup>
    <textgroup gid="secondfile"> <!-- per XML screen file; main.xml -->
      <!-- ... etc -->
    </textgroup>
  </textgroup>
</language>
